#display_1 {
    color:#0a53be;
    position:relative;
    font-size :100px;
    font-weight:600;
    text-align:center;
}
#display_1 > div {
    position:relative;
    margin: -30px;
}

#display_2 {
    color:#2f3944;
    position:relative;
    font-size:3.5rem;
    font-weight:300;
    text-align:center;
    min-height: 400px;
}
#display_2 > div {
    position:relative;
    margin: 5px;
}
#display_2 > div#s2 {
    font-size: 1.75rem;
}
#display_2_logotypes {
    display: flex;
    flex-wrap: wrap;
    justify-content:space-around;
    align-items: center;
    font-size:60px;
    margin-top:100px !important;
    margin-bottom:150px !important;
}
#display_2_logotypes > div {
    position:relative;
    flex: 250px 0 0;
    width:200px;
    cursor:pointer;
    margin-bottom: 50px;
}
#display_2_logotypes > div:hover {
    color:black;
}
#display_2_logotypes .hoverScale {
    transition: all 1s;
}
#display_2_logotypes .hoverScale:hover {
    transform: scale(1.5);
}
#contact #c1 {
	font-size:3.5rem;
	font-weight:300;
	text-align:center;
}
#contact #c2 {
	font-size:1.5rem;
	font-weight:300;
	text-align:center;
}
#contact form {
	width:100%;
	max-width:700px;
	margin:36px auto 120px auto;
}
#contact form .calculator-input {
	margin-top:24px ;
}
#contact form .calculator-button-calculate {
	position: relative;
	bottom:auto;
	right:auto;
	margin:30px auto 0 auto;
	display: inline-block;
	font-size:22px;
	cursor: pointer;
	font-family: bebas-neue-pro, sans-serif;
}
#contact .complete {
	color:#4BB543;
	font-size:2rem;
	font-weight: 600;
	text-align: center;
}

@media only screen and (max-width: 1000px) {
    #display_1 {
        font-size :60px;
    }
    #display_1 > div {
        margin: -10px;
    }
    #display_2 {
        font-size :60px;
    }
    #display_2 > div#s3 {
        font-size: 40px;
    }
}